 .body{
     margin: 0px;
     padding: 0px;
     background-color:  #336666;
}

.column-6 {
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    width:100%;
    height:570px;
}
  
#billede{
       float: right;
       margin-top:4%;
       margin-right:22%;
   }  
   #text3{
       float: left;
       margin-top:2%;
       margin-left:22%;
   }
p.thf {
    font-family:'Times New Roman', Times, serif;
    color: #000;
    font-size: 30px;
    text-decoration:none;
 }
p.jacob{
    font-family:'Times New Roman', Times, serif;
    color: #000;
    font-size: 20px;
    text-decoration:none;
    padding-left:20px;
    margin-top: 0;
}
#imgJacob {
    width: 149px;
    height: 183px;
    border-style:none;
    border-color: #000;
    border-width: thin;
    
}

a.nav2:LINK, a.nav2:visited{
    width:100%;
    height:100%;
    font-weight:inherit;
    color: black;
    background-color:transparent;
    text-align: center;
    padding: 0px;
    border-radius:3px;
    text-decoration: none;
    }
a.nav2:hover {
    font-weight:inherit;
    color:#000;
    background-color:#48D1CC;
}  
    
     
     
/*----------------------skift ved 1285px-----------------------*/
@media only screen and (max-width:1285px){
    .column-6 {
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    width:100%;
    height:610px;
} 
 #text3{
       float: left;
       margin-top:120px;;
       margin-left:200px;
   }
    p.thf {
    font-family:'Times New Roman', Times, serif;
    color: #000;
    font-size:25px;
    text-decoration:none;
 }
    p.jacob{
    font-family:'Times New Roman', Times, serif;
    color: #000;
    font-size: 20px;
    text-decoration:none;
    padding-left:20px;
    margin-top: 0;
}
    #billede{
       float: right;
       margin-top:140px;
       margin-right:240px;
   }  
}
/*----------------------skift ved 1030px-----------------------*/
@media only screen and (max-width:1030px){
    .column-6 {
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    width:100%;
    height:590px;
}
    #text3{
       float: left;
       margin-top:12%;;
       margin-left:10%;
   }
    p.thf {
    font-family:'Times New Roman', Times, serif;
    color: #000;
    font-size:25px;
    text-decoration:none;
 }
    p.jacob{
    font-family:'Times New Roman', Times, serif;
    color: #000;
    font-size: 20px;
    text-decoration:none;
    padding-left:20px;
    margin-top: 0;
}
    #billede{
       float: right;
       margin-top:15%;
       margin-right:10%;
   }  
}
/*----------------------skift ved 815px-----------------------*/
@media only screen and (max-width:815px){
    .column-6 {
    margin-top:0px;
    margin-bottom:0px;
    background-image: url(../Foto/b2.jpg);
    width:100%;
    height:590px;
}
    #text3{
       float: left;
       margin-top:50px;;
       margin-left:10%;
   }
    p.thf {
    font-family:'Times New Roman', Times, serif;
    color: #000;
    font-size:20px;
    text-decoration:none;
 }
    p.jacob{
    font-family:'Times New Roman', Times, serif;
    color: #000;
    font-size: 20px;
    text-decoration:none;
    padding-left:10px;
    margin-top: 0;
}
    #billede{
       float: right;
       margin-top:65px;
       margin-right:8%;
   }  
}

/*----------------------skift ved 600px-----------------------*/

@media only screen and (max-width: 600px) {
   
    .column-6{
       margin-top: 0; 
       border-radius: 4px;
       height:420px;
    }
    #billede{
       float: right;
       margin-top:10%;
       margin-right:10%;
   }     
    p.thf {
    font-family:'Times New Roman', Times, serif;
    color: #000;
    font-size:17px;
    text-decoration:none;
 }
    p.jacob{
    font-family:'Times New Roman', Times, serif;
    color: #000;
    font-size:15px;
    text-decoration:none;
    padding-left:20px;
    margin-top: 0;
}
    #imgJacob {
    width: 112px;
    height: 137px;
    border-style:none;
    border-color: #000;
    border-width: thin;
  }
   }
 /*------------------420px---------------------*/  
   @media only screen and (max-width:500px){
   .column-6{
       margin-top:0px; 
       border-radius: 4px;
       height:560px;
    }
   #billede{
    float: right;
    margin-top:4%;
    margin-right:40%;
   }
    #text3{
       float: left;
       margin-top:25px;;
       margin-left:10%px;
   }
    p.thf {
    font-family:'Times New Roman', Times, serif;
    color: #000;
    font-size:19px;
    text-decoration:none;
 }
    p.jacob{
    font-family:'Times New Roman', Times, serif;
    color: #000;
    font-size:17px;
    text-decoration:none;
    padding-left:10px;
    margin-top: 0;
}
    #imgJacob {
    width: 112px;
    height: 137px;
    border-style:none;
    border-color: #000;
    border-width: thin;
  }
   }
   /*------------------380px---------------------*/  
   @media only screen and (max-width:385px){
    .column-6{
       margin-top:0px; 
       border-radius: 4px;
       height:490px;
    }
   #billede{
    float:left;
    margin-top:9%;
    margin-left:30%;
   }
   #imgJacob {
    width: 123px;
    height: 151px;
    border-style:none;
    border-color: #000;
    border-width: thin;
  }
    #text3{
       float: left;
       margin-top:25px;;
       margin-left:10%;
       margin-right:auto;
   }   
   }